body
{
padding: 0px;
margin: 0px;
background-color: #ffffff;
}

p {padding: 0 0 10px 0;}

.link_space
{
width: 15px;
height: 10px;
}

A:link.bar_links {text-decoration:none; color:#ffffff; font-size: 13px; word-spacing: -1.5px; font-family:arial;}
A:visited.bar_links {text-decoration:none; color:#ffffff; font-size: 13px; word-spacing: -1.5px; font-family:arial;}
A:active.bar_links {text-decoration:none; color:#ffffff; font-size: 13px; word-spacing: -1.5px; font-family:arial;}
A:hover.bar_links {text-decoration:none; color:#f6aa34; font-size: 13px; word-spacing: -1.5px; font-family:arial;}

.bar_links_p
{
padding-top: 55px;
}

table 
{
padding: 0%;
margin: 0%;
border-collapse: collapse;
}

#outer_container
{
float: none; 
margin-left: auto; 
margin-right: auto; 
width: 100%;
height: 100%;
}

#container
{
width: 900px; /******* change in media queries for ipad portrait *******/
text-align: left;
background-color: rgba(255, 255, 255, .9);
}

#header1
{
float: none; 
margin-left: auto; 
margin-right: auto; 
padding: 0px;
width: 100%;
background-color: rgba(0, 0, 0, .7);
}

#banner_p11
{
width: 900;
height: 84px;
padding-top: 25px;
padding-bottom: 0px;
background-image: url(../imgs/PROBLOCK_header3.png);
background-position: bottom right;
background-repeat: no-repeat;
background-size: 896px 10px;
}
#banner_p11 div
{
float:left;
}

#main 
{
clear:both;
padding: 0px;
margin: 0px;
height: 100px;
}

#main div 
{
float:left;
margin: 0px;
}

.main_heading
{
font-size: 16px;
color: #ff9b00;
font-weight: bold;
font-family: Verdana, Arial, sans-serif;
}

.main_text
{
font-size: 14px;
line-height: 25px;
text-shadow: 0 1px 0 #eee;
margin: 0;
padding: 0;
color: #000000;
font-family: Arial, Verdana, sans-serif;
}

A:link.email_links {text-decoration:none; color:#000000;}
A:visited.email_links {text-decoration:none; color:#000000;}
A:active.email_links {text-decoration:none; color:#000000;}
A:hover.email_links {text-decoration:none; color:#ff9b00;}

#col_1
{
width: 30px;
}

#col_2
{
//width: 544px; /******* change in media queries for ipad portrait *******/
width: 595px;
}

#col_spacer
{
width: 30px;
}

#col_3
{
//width: 266px; /******* change in media queries for ipad portrait *******/
width: 215px;
}

#col_4
{
width: 30px;
}

.footer1
{
background-color: rgba(0, 0, 0, .7);
}

.outer_footer 
{
padding: 0px;
margin: 0px;
width: 900px; /******* change in media queries for ipad portrait *******/
height: 100%;
}

.footer 
{
padding: 0px; 
margin: 0px;
width: 900px; /******* change in media queries for ipad portrait *******/
height: 100%;
font-size: 10px;
color: #cccccc;
word-spacing: -2px;
line-height: 14px; 
font-family: Verdana, Arial, sans-serif;
}
.footer div
{
float:left;
}

.footer_left
{
padding: 0px; 
margin: 0px;
width: 450px; /******* change in media queries for ipad portrait *******/
text-align: left;
}
	
.footer_right
{
padding: 0px;
margin: 0px;
}

.footer_right_t
{
padding: 0px; 
margin: 0px;
font-size: 10px;
color: #cccccc;
word-spacing: -2px;
line-height: 14px; 
font-family: Verdana, Arial, sans-serif;
}

/* .footer_links {text-decoration:none; color:#cccccc; font-size:10px; word-spacing:-2px; font-family:Verdana, Arial, sans-serif;} */
/* A:link.footer_links {text-decoration:none; color:#ffffff; font-size: 13px; word-spacing: -1.5px; font-family:arial;}
A:visited.footer_links {text-decoration:none; color:#ffffff; font-size: 13px; word-spacing: -1.5px; font-family:arial;}
A:active.footer_links {text-decoration:none; color:#ffffff; font-size: 13px; word-spacing: -1.5px; font-family:arial;} */
/* A:hover.footer_links {text-decoration:none; color:#f6aa34; font-size:10px; word-spacing:-2px; font-family:Verdana, Arial, sans-serif;} */

#top_spacer { width: 326px; }
#bottom_spacer { width: 354px; }
#mobile-hide { display: block; }
#sendgro { width: 55px; }



